@CHARSET "ISO-8859-1";


span.price{display:block; padding-bottom:10px; font-size: 16px;}
span.price_red{display:block; padding-bottom:10px; font-size: 16px; color:red}
/* prop list */
strong, b, .bold { font-weight: bold; }

.prop_list {
	float:left;
        width:90%;
	padding-top:.5em;
	padding-bottom:1em;
	border-bottom: 1px #CCC solid;
}
.small_photo_box {
	float: left;
	width: 250px;
	overflow: auto;
	padding: 0 0 0 0;
}

.prop_list .data {
float:left; font-size: 14px; line-height: 1.5em;margin:0 0 0 .5em; 
}
.prop_list .data p{ font-size:12px; line-height:2em; padding-top:1.5em;}
.prop_list .data h3.title{ padding-top:0; font-size:17px; padding-bottom:0; line-height:18px;}
.prop_list .data .location{ font-weight:bold; color:#000;}

.prop_list .location{ font-weight:bold; color:#000;}

.info {width:100%;}
.info td{ padding:1px .6em; text-align:left;}
.info p.bot{ float:left; font-size:12px; padding-top:4px; margin:0 20px 0 0;}
.info .prop_sold{color:red;}



/* prop detail */

#main_column{
	width:100%;
}

.shadow_box_large .inner
{
	margin: 0;
	padding: 22px 0 0 22px;
	background-image: url(../images/photos_shad_box.png);
	background-position: 0 top;
}
.shadow_box_large .shim{
	background-image: url(../images/photos_shad_box.png);
	background-position: 0 bottom;
	padding: 5px 0 22px 22px;
	text-decoration: underline;
	cursor: pointer;
}

.shim{padding:5px;}
.table-2 {
	line-height: 1.5em;
	border: 1px solid #000;
	background-color: #f2f2f2;
        width: 100%;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	overflow: hidden;
	color:#000;
}
.table-2 thead th {
	text-align: center;
	color: #000;
	background-color: #C8C8C8;
	background: #4477a1;
    background: -webkit-gradient(linear, left top, left bottom, from(#81a8cb), to(#4477a1) );
    background: -moz-linear-gradient(-90deg, #81a8cb, #4477a1);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#81a8cb', endColorstr='#4477a1');
	border-bottom: solid 1px #999;
}
.table-2 td {
	color:#000;
	padding: .2em 0 .2em .5em;
}
.table-2 tbody tr.odd {
	background-color: #ccc;
}

.table-2 tbody tr:hover {
	background-color: #fff;
}
